@charset "utf-8";
/*----- Form Styles -----*/
form {
	display: block;
	padding: 0 14px;
	width: 500px;
	font-size: 12px;
}
strong.error {
	display: block;
	margin-bottom: 3px;
	color: #C00;	
}
span.required {
	color: #F00;	
}
.g-recaptcha {
	margin-bottom: 30px;
}
.form-row {
	position: relative;
	height: 52px;
}
	.form-row.textarea {
		height: 106px;	
	}
	.form-row.submit {
		height: 40px;	
	}
#wait-row {
	display: none;	
}
	#wait-row p {
		font-weight: bold;
		text-align: center;	
	}
/* Shared Styles */
.form-row label, .form-row input, .form-row select, .form-row textarea {
	position: absolute;
	width: 47%;
}
.form-row input, .form-row select, .form-row textarea {
	top: 17px;	
}
/* Shared Classes */
.form-row .form-right {
	left: 50%;
}
.form-row .three-quarters {
	width: 73%;
}
.form-row .full {
	width: 97%;	
}
/* Labels */
.form-row label.age {
	font-size: 11px;
	left: 54%;
	top: 20px;
}
/* Inputs */
.form-row input.date {
	width: 20%;	
}
.form-row input.age {
	width: auto;
	top: 20px;	
}
.form-row input#city {
	width: 22%;	
}
.form-row select#state, input#zip {
	width: 11%	
}
.form-row select#state {
	left: 74%;
}
.form-row input#zip {
	left: 86%;	
}
/* Selects / Dropdowns */
.form-row select.hours {
	width: 12%;
	left: 22%;	
}
.form-row select.ampm {
	width: 12%;
	left: 35%;	
}
/* Textareas */
.form-row textarea {
	height: 70px;
	width: 75%;
	font-family: Arial, sans-serif;
}
/* Submit */
.form-row input.submit {
	width: 120px;
	height: 40px;
	top: 0px;
	left: 180px;
	cursor: pointer;
	border: none;
	font-size: 0px;
	line-height: 0px;
	background: url(../images/forms/submit-button.png) 0 0 no-repeat;	
}
	.form-row input.submit:hover {
		background-position: -120px 0;	
	}
/* Table for Hours (Careers Form) */
table.hours {
	width: 75%;
	border-collapse: collapse;
	margin-bottom: 20px;	
}
	table.hours td {
		padding: 5px;
		vertical-align: middle;	
	}